.profile_img {
    width: 40%;
    height: auto;
    margin: 0 auto;
    display: block;
}
.btn_login {
	margin: 0;
	display: block;
	width: 100%;
}
.card {
	width: 310px;
	height: 375px;
}
.v-application p {
    margin-bottom: 0px;
}

.login-block-text-box:focus {
	border-color:rgb(0, 124, 186) !important;
	box-shadow:0 0 0 0.5px #007cba !important;
	outline:2px solid transparent !important;
}

.password_text {
  display:flex;
  border:1px solid #ddd;
  box-sizing:border-box;
  color:rgba(0, 0, 0, 0.87);
  outline: 0;
}

.password_text_focus {
  display:flex;
  border:1px solid #ddd;
  box-sizing:border-box;
  border-color:rgb(0, 124, 186);
  box-shadow:0 0 0 0.5px #007cba;
  outline:2px solid transparent;
}

.password_btn:after {
  background-color: transparent !important;
}
.guest_login_link_area {
	padding: 6px 12px 20px;
}
#container > div {
	width : 100%;
}
.header_and_content {
	margin-top: auto;
	margin-bottom: auto;
}
.juid_renkei_shori_image {
    position: absolute;  /* 絶対配置：重要 */
    top: 0%;
    right: 0%;  /* 重ねる画像の位置指定 */
    justify-content: end;
}